 .sf-menu .flatCatsUL li,.sf-menu .flatCatsUL li:hover,.sf-menu .flatCatsUL li.sfHover
{
	background:none;
	margin:0;
	position:absolute;
}

.flatCats
{
	background-color:#fff;
	border:7px solid #f2f2f2;
	float:left;
	padding:0;
	width:225px;
}

.flatCat
{
	background-color:#fff;
	float:left;
	font-weight:700;
	margin:10px 0 10px 10px;
	position:relative;
	width:270px;
}

.flatCat a
{
	border:0;
	color:#333;
	font-size:13px;
	font-weight:400;
	padding:0 30px 0 0;
	text-decoration:none;
	white-space:nowrap;
}

.flatCat a:hover
{
	background:none;
	text-decoration:underline;
}

.flatCat div.flatCatSnippet
{
	font-family:arial;
	font-size:14px;
	font-weight:700;
	margin:0 0 10px;
}

#flatCatMenu_108893,#flatCatMenu_109288,#flatCatMenu_109414,#flatCatMenu_109486,#flatCatMenu_109027,#flatCatMenu_109027,#flatCatMenu_108934,#flatCatMenu_109402,#flatCatMenu_109795,#flatCatMenu_108985,#flatCatMenu_109793,#flatCatMenu_109792,#flatCatMenu_109794
{
	border:7px solid #867cda;
	border-top-width:0;
	position:relative;
	z-index:1;
}

#flatCatMenu_108893
{
	width:325px;
}

#flatCatMenu_109288
{
	width:570px;
}

#flatCatMenu_109414
{
	width:285px;
}

#flatCatMenu_109486
{
	width:370px;
}

#flatCatMenu_109027
{
	width:410px;
}

#flatCatMenu_108934
{
	width:450px;
}

#flatCatMenu_109402
{
	width:370px;
}

#flatCatMenu_109795
{
	left:-153px;
	width:530px;
}

#flatCatMenu_108985
{
	left:-658px;
	width:976px;
}

#flatCatMenu_109793
{
	left:-659px;
	width:900px;
}

#flatCatMenu_109792
{
	left:-716px;
	width:870px;
}

#flatCatMenu_109794
{
	left:-441px;
	width:510px;
}

#flatCatMenu_109847,#flatCatMenu_109848,#flatCatMenu_109849,#flatCatMenu_170053,#flatCatMenu_169783,#flatCatMenu_169536,#flatCatMenu_169785,#flatCatMenu_169787,#flatCatMenu_169789,#flatCatMenu_169791,#flatCatMenu_169793
{
	border:7px solid #009ada;
	border-top-width:0;
	margin:0;
	position:relative;
}

#flatCatMenu_109847
{
	width:285px;
}

#flatCatMenu_109848
{
	width:285px;
}

#flatCatMenu_109849
{
	width:285px;
}

#flatCatMenu_170053
{
	width:285px;
}

#flatCatMenu_169783
{
	left:-254px;
	width:360px;
}

#flatCatMenu_169536
{
	width:360px;
}

#flatCatMenu_169785
{
	width:360px;
}

#flatCatMenu_169787
{
	left:-120px;
	width:490px;
}

#flatCatMenu_169789
{
	left:-9px;
	width:285px;
}

#flatCatMenu_169791
{
	left:-205px;
	width:400px;
}

#flatCatMenu_169793
{
	width:285px;
}

#flatCatMenu_109915,#flatCatMenu_110759,#flatCatMenu_110791,#flatCatMenu_110826,#flatCatMenu_170266,#flatCatMenu_170302,#flatCatMenu_170372,#flatCatMenu_116853,#flatCatMenu_170484,#flatCatMenu_170590,#flatCatMenu_170540
{
	border:7px solid #f79239;
	border-top-width:0;
	margin:0;
	position:relative;
}

#flatCatMenu_109915
{
	left:-183px;
	width:800px;
}

#flatCatMenu_110759
{
	left:-181px;
	width:620px;
}

#flatCatMenu_110791
{
	width:650px;
}

#flatCatMenu_110826
{
	width:550px;
}

#flatCatMenu_170266
{
	width:285px;
}

#flatCatMenu_170302
{
	width:285px;
}

#flatCatMenu_170372
{
	left:-27px;
	width:285px;
}

#flatCatMenu_116853
{
	left:-278px;
	width:800px;
}

#flatCatMenu_170484
{
	width:285px;
}

#flatCatMenu_170590
{
	left:-329px;
	width:500px;
}

#flatCatMenu_170540
{
	left:-480px;
	width:550px;
}

#flatCatMenu_109794 div div.flatCatSnippet
{
	color:#077227;
}

#top_108891,#top_108893,#top_109027
{
	margin-left:1px;
	overflow:clip;
	width:990px;
}

.sNavS
{
	margin:7px 2px 0 0;
	padding:0;
}

#tnc_108893
{
	display:block;
	width:80px;
}

#tnc_109288
{
	display:block;
	width:72px;
}

#tnc_109414
{
	display:block;
	width:92px;
}

#tnc_109486
{
	display:block;
	width:75px;
}

#tnc_109027
{
	display:block;
	width:98px;
}

#tnc_108934
{
	display:block;
	width:68px;
}

#tnc_109402
{
	display:block;
	width:100px;
}

#tnc_108985
{
	display:block;
	padding-top:7px;
	width:75px;
}

#tnc_109793
{
	display:block;
	padding-top:7px;
	width:85px;
}

#tnc_109792
{
	display:block;
	padding-top:7px;
	width:83px;
}

#tnc_109794
{
	display:block;
	width:81px;
}

#sf-menu-text-nav .sf-menu a
{
	padding:4px 15px 4px 0;
}

#sf-menu-text-nav .sf-menu li a:focus,#sf-menu-text-nav .sf-menu li a:hover,#sf-menu-text-nav .sf-menu li a:active,#sf-menu-text-nav .sf-menu li a
{
	font-size:13px;
}

.bgiframe
{
	display:none;
	height:1px;
	width:1px;
}